Windows Administration - Bug #626

Linksys WVC54GCA Alert Not Triggering FTP Upload
06/11/2015 04:09 PM - Daniel Curtis

Status: Closed Start date: 06/11/2015
Priority: High Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Camera Estimated time: 0.50 hour
Target version: Windows XP Spent time: 2.50 hours
Description

| encountered a problem with a Linksys WVC54GCA and it not recording to an FTP server. | went through and made sure all the FTP
settings were correct in the Motion Detection section, however there were no alerts trigger in the logs of the Status section and also

there were no files uploaded to the FTP server.

The Solution

After looking around online, | couldn't find a viable solution. However, | managed to fix the problem by loading an virtual machine with

Windows XP and using IE6 to install the ActiveX plugin for the Set Sensitivity Area and check the Fullscreen option.

NOTE: In order to install the ActiveX plugin | needed to set a Custom Security level. This can be done by going to Start -> Settings ->
Control Panel -> Internet Options -> Security and then click on the Custom Level... button; then scroll down to find Download

unsigned ActiveX controls.

History

#1 - 06/11/2015 04:10 PM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07/13/2015 01:55 PM - Daniel Curtis

- Status changed from Resolved to Closed

Files
wvcb4gca_vi1.00R24.tgz 40.3 MB 06/11/2015 Daniel Curtis
